Loading...
Searching...
No Matches
ShonanGaugeFactor.h File Reference

Factor used in Shonan Averaging to clamp down gauge freedom. More...

Go to the source code of this file.

## Classes

class | gtsam::ShonanGaugeFactor
| The ShonanGaugeFactor creates a constraint on a single SO(n) to avoid moving in the stabilizer. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Factor used in Shonan Averaging to clamp down gauge freedom.

Date
  March 2019

Author
  Frank Dellaert